Bug 447823 - No cimsub binary in tog-pegasus RPM
No cimsub binary in tog-pegasus RPM
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
5.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 18:43 EDT by Tim Potter
Modified: 2009-06-20 00:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:19:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Potter 2008-05-21 18:43:21 EDT
Description of problem:

There's no cimsub binary for tog-pegasus.  Only the manual page is present in
the RPM.  

From rhel5.1:

$ rpm -qlp tog-pegasus-2.6.1-2.el5.ia64.rpm | grep cimsub
/usr/share/man/man1/cimsub.1.gz

From rhel5.2pga

$ rpm -qlp tog-pegasus-2.7.0-2.el5.ia64.rpm | grep cimsub
/usr/share/man/man1/cimsub.1.gz

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vitezslav Crhonek 2008-06-04 12:01:45 EDT
I added it in Fedora Rawhide package tog-pegasus-2.7.0-8.fc10. Please test if
possible, whether everything is fine.
Comment 2 RHEL Product and Program Management 2008-09-11 06:46:50 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Miroslav Vadkerti 2008-11-13 09:28:06 EST
Verified for all archs - cimsub with man page present everywhere.
Comment 8 errata-xmlrpc 2009-01-20 17:19:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0250.html

Note You need to log in before you can comment on or make changes to this bug.